The network-pgi package

[Tags:library]

Provides an API to create and serve PGI applications.

Properties

Versions 0.0.1
Dependencies attoparsec (>=0.10), attoparsec-enumerator (>=0.3), base (>=4.0 && <5.0), bytestring (>=0.9), enumerator (>=0.4), tnet (>=0.0.1) [details]
License OtherLicense
Author Harry Terkelsen
Maintainer het32@cornell.edu
Stability Unknown
Category Web
Uploaded Fri Aug 17 17:33:34 UTC 2012 by HarryTerkelsen
Distributions NixOS:0.0.1
Downloads 247 total (7 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees